/* ABCshow styles 

body, html {
        height: 100%; 
        margin: 0;
        font-family: "Calibri", Arial, Helvetica, sans-serif;
}
*/
a.abc img { 
    border: none; 
    visibility: hidden;
}

#plaque { 
    padding: 10px; 
    background: white; 
    margin: 0 auto; 
    font-size: 1.4em; 
    color: #333; 
    border-radius: 20px; 
    -moz-box-shadow: 3px 3px 8px #333; 
    -webkit-box-shadow: 3px 3px 8px #333; 
    box-shadow: 3px 3px 8px #333;
}

#plaque input { 
    margin: 0 5px;
}

#picture { 
    color: #CCC; 
    font-family: "Calibri", Arial, Helvetica, sans-serif; 
    font-size: 14px; 
    text-align: center;
}

#picture div { 
    float: left;
}

#box_content_center > div {
    border-radius: 10px;
    -moz-border-radius: 10px; 
    -webkit-border-radius: 10px;
}